Bugzilla will be upgraded to version 5.0 on December 2, 2018. The outage period for the upgrade will start at 0:00 UTC and have a duration of 12 hours
Bug 1599811 - (CVE-2018-5008) CVE-2018-5008 flash-plugin: Information Disclosure vulnerability (APSB18-24)
CVE-2018-5008 flash-plugin: Information Disclosure vulnerability (APSB18-24)
Status: CLOSED ERRATA
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
high Severity high
: ---
: ---
Assigned To: Red Hat Product Security
impact=important,public=20180710,repo...
: Security
Depends On: 1599813
Blocks: 1599814
  Show dependency treegraph
 
Reported: 2018-07-10 11:54 EDT by Pedro Sampaio
Modified: 2018-07-11 15:18 EDT (History)
1 user (show)

See Also:
Fixed In Version: flash-plugin 30.0.0.134
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2018-07-11 15:18:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:2175 None None None 2018-07-11 12:32 EDT

  None (edit)
Description Pedro Sampaio 2018-07-10 11:54:46 EDT
Adobe Security Bulletin APSB18-24 for Adobe Flash Player describes a flaw that can possibly lead to information disclosure when Flash Player is used to play a specially crafted SWF file:

Out-of-bounds read -- CVE-2018-5008

External References:

https://helpx.adobe.com/security/products/flash-player/apsb18-24.html
Comment 2 errata-xmlrpc 2018-07-11 12:32:45 EDT
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 6 Supplementary

Via RHSA-2018:2175 https://access.redhat.com/errata/RHSA-2018:2175

Note You need to log in before you can comment on or make changes to this bug.